uuid: e20daf34-46c2-4b13-b116-e4a806a5872a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ge
    - node.type.projet
  module:
    - geocoder_field
    - geofield
third_party_settings:
  geocoder_field:
    method: geocode
    weight: 0
    field: field_adresse
    skip_not_empty_value: false
    disabled: false
    hidden: false
    providers:
      - mapquest
    dumper: wkt
    delta_handling: default
    failure:
      handling: empty
      status_message: true
      log: true
id: node.projet.field_ge
field_name: field_ge
entity_type: node
bundle: projet
label: geofield
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
